## regolith-sway-touchpad-gestures 0.1.0-3-1regolith

=== debian/changelog ===
regolith-sway-touchpad-gestures (0.1.0-3-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:24:17 +0000

regolith-sway-touchpad-gestures (0.1.0-3) noble; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 03:09:36 +0000

regolith-sway-touchpad-gestures (0.1.0-2) noble; urgency=medium

  * fix: require deprecated package to be removed before replacing

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 21 Jul 2024 16:28:59 -0700

regolith-sway-touchpad-gestures (0.1.0) noble; urgency=medium

  * Initial release, extracted from regolith-wm-config

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 16 Jul 2024 07:20:28 -0700
