## regolith-sway-touchpad-gestures 0.1.0-4-1regolith

=== debian/changelog ===
regolith-sway-touchpad-gestures (0.1.0-4-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:44:20 +0000

regolith-sway-touchpad-gestures (0.1.0-4) noble; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:43:35 +0000
