=== debian/control ===
Source: regolith-sway-touchpad-gestures
Section: x11
Priority: optional
Maintainer: Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/regolith-linux/regolith-wm-config

Package: regolith-sway-touchpad-gestures
Architecture: any
Depends: ${misc:Depends},
  regolith-wm-config
Conflicts: regolith-sway-touchpad-guestures
Replaces: regolith-sway-touchpad-guestures
Breaks: regolith-sway-touchpad-guestures
Description: Configurations to enable touchpad gestures
